AHADIC:
    KT_0    : 1.5660378409964357
    ALPHA_G : 0.4097489304447639
    ALPHA_L : 3.9681226686140683
    BETA_L  : 0.8965325963628415
    GAMMA_L : 0.9964446
    ALPHA_D : 1.466670977529772
    BETA_D  : 0.27666014774555925
    GAMMA_D : 0.002674623
    ALPHA_H : 2.6996311157541903
    BETA_H  : 0.7067297172493108
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.5100514893147972
    BARYON_FRACTION   : 0.0820239214008986
    P_QS_by_P_QQ_norm : 0.5527116409619203
    P_SS_by_P_QQ_norm : 0.07314037756730772
    P_QQ1_by_P_QQ0    : 1.3923385450844332
